@import "src/components/Theme";

.headline {
  @include h1HeadlineType($mainDark)
}

.container {
  @include containerLayout;
}

.panel {
  display: flex;
  align-items: center;
  padding-top: 36px;
  padding-bottom: 20px;
}

.status {
  @include bodyMediumType($mainWhite);
  background: #FF9F10;
  padding: 2px 8px;
  border-radius: 2px;
  margin-left: 16px;
}


.preview {
  width: 48px;
  height: 32px;
  border: 2px solid $mainWhite;
  box-sizing: border-box;
  border-radius: 2px;
  background: $mainWhite;

  box-shadow: 0px 8px 16px rgba(74, 83, 114, 0.08);

  img {
    width: 100%;
    height: 100%;
    object-fit: cover;
  }
}

.previews {
  display: flex;

  > * {
    margin-right: 4px;
  }
}
